import request from '@/utils/request';

/**
 * 更新未入账
 * @param data
 */
export function updatePacking(data: any) {
  return request({
    url: '/api/api/packing/update',
    method: 'post',
    data: data
  });
}

/**
 * 更新
 * @param params 
 * @returns 
 */
export function editWareHouse(params: any) {
  return request({
    url: '/api/api/packing/handelEdit',
    method: 'post',
    data: params,
  });
}
